body { margin: 0; padding: 0; background-image: url("../img/topbg.jpg"); background-position: top; background-repeat: repeat-x; }
div#header{ padding-top: 120px; padding-bottom: 15px; width: 800px; height: 202px; margin: 0 auto; border-bottom: 1px solid  #750000;}
div#header p{ text-align: center; }
div#content{ width: 800px; height:600px; margin: 0 auto; border-top: 1px solid  #750000; /*border-left: 1px solid  #750000; border-right: 1px solid #750000;*/ padding: 15px 0px 0 0px; }
div#footer{ background-image: url("../img/bgbottom.jpg"); background-position: bottom; background-repeat: repeat-x;
width: 100%;  padding: 5px; margin-bottom: 0px; padding-bottom: 200px; }
div#banner{ width:800px; padding: 25px 0 25px 0px; margin: 0 auto; }
div#footercontent{ width: 800px; margin: 0 auto;}

div.right, div.left{ width: 349px; }
div.left{ float: left; }
div.right{ float: right; }

div#content h2{ font-family: arial, sans-serif; font-size: 1em }
div#content p{ margin: 20px 0 20px 0; font-family: arial, sans-serif; font-size: .8em; line-height: 200%; color: #222222 }
div#content a, div#footer a{ color: black; }
div#content img{ margin-top: 20px; }
div#content em{ font-size: 1.8em; font-style: normal; }

div#footer{ font-family: arial, serif; font-size: .8em; color: grey; }

div#content ul{ list-style: none; margin: 0; padding: 0}
div#content li{  margin: 15px 0 15px 0; padding: 15px; font-family: arial, sans-serif; font-size: .8em; background-color: #da9e7b; width: 250px; }
div#content li a{ text-decoration: none; display: block}
div#content li:hover{ background-color: #b76133; }

